/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	border          :   0.00pt none #9900ff;
	}
span#e41            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010021.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 339.75pt;
	width           :1002.00pt;
	height          :1318.50pt;
	}
span#e40            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010020.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
h4#e39              { /* SILVER CITY SWIM CENTRE */
	font            : italic bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 206.25pt;
	top             : 348.00pt;
	width           : 584.25pt;
	height          :  48.75pt;
	}
div#e38             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	color           : #9900ff;
	text-align      : left;
	background-color: #9900ff;
	position        : absolute;
	left            :   3.75pt;
	top             :1587.75pt;
	width           : 994.50pt;
	height          :  59.25pt;
	}
span#e37            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010019.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1559.25pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
address#e36         { /* CONTACT US: */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 186.00pt;
	top             :1596.00pt;
	width           : 282.75pt;
	height          :  24.00pt;
	}
span#e35            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010018.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :1584.75pt;
	width           :  85.50pt;
	height          :  65.25pt;
	}
address#e34         { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 187.50pt;
	top             :1618.50pt;
	width           : 356.25pt;
	height          :  24.00pt;
	}
a#a34               { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e33             {
	position        : absolute;
	left            : 241.50pt;
	top             : 846.00pt;
	width           : 259.50pt;
	height          : 195.00pt;
	}
span#e32            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010017.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 457.50pt;
	width           : 450.00pt;
	height          : 271.50pt;
	}
h4#e31              { /* School or Club Hire Opti... */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 172.50pt;
	top             :1059.75pt;
	width           : 651.00pt;
	height          :  34.50pt;
	}
div#e30             { /* Our fantastic venue can ... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             :1092.00pt;
	width           : 654.00pt;
	height          : 360.00pt;
	}
span#e29            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010016.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             :1266.00pt;
	width           : 219.75pt;
	height          : 146.25pt;
	}
span#e28            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010015.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             :1412.25pt;
	width           : 219.75pt;
	height          : 146.25pt;
	}
span#e27            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010014.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             :1266.00pt;
	width           : 219.75pt;
	height          : 146.25pt;
	}
span#e26            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010013.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             :1412.25pt;
	width           : 219.75pt;
	height          : 146.25pt;
	}
h6#e25              { /* © 2017 Silver City Swim ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :1655.25pt;
	width           : 780.75pt;
	height          :  20.25pt;
	}
span#e24            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010012.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  47.25pt;
	width           : 129.75pt;
	height          : 131.25pt;
	}
span#e23            { /* images/waver141414.gif */
	background      : transparent url(images/waver141414.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 162.00pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
span#e22            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010011.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             :  51.00pt;
	width           : 215.25pt;
	height          : 123.75pt;
	}
span#e21            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010010.jpg) no-repeat top left;
	position        : absolute;
	left            : 854.25pt;
	top             :   0.00pt;
	width           : 147.75pt;
	height          :  32.25pt;
	}
div#e20             { /* Home */
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 859.50pt;
	top             :   2.25pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e19             { /* Contact Us */
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 915.75pt;
	top             :   2.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a19               { /* Contact Us */
	color           : #ffffff;
	}
span#e18            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010009.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 297.75pt;
	width           : 999.00pt;
	height          :  30.00pt;
	}
span#e17            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 306.75pt;
	width           :1002.00pt;
	height          :  30.75pt;
	}
div#e16             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #ececec;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :   6.00pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a16               { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #999999;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 302.25pt;
	width           : 142.50pt;
	height          :  16.50pt;
	}
a#a15               { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e14             { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 250.50pt;
	top             : 302.25pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
a#a14               { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e13             { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 302.25pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a13               { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e12             { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 614.25pt;
	top             : 302.25pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
a#a12               { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 774.00pt;
	top             : 302.25pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
a#a11               { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e10             { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 885.75pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a10               { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e9             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010007.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  14.25pt;
	width           : 251.25pt;
	height          : 189.00pt;
	}
span#e8             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010006.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             : 846.00pt;
	width           : 259.50pt;
	height          : 195.00pt;
	}
div#e7              { /* The Silver City Swim Cen... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 753.00pt;
	width           : 654.00pt;
	height          : 269.25pt;
	}
div#e6              { /* The Silver City Swim Cen... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 390.00pt;
	width           : 654.00pt;
	height          : 209.25pt;
	}
img#e5              { /* images/silver_city_swim_... */
	position        : absolute;
	left            :   0.00pt;
	top             : 366.00pt;
	width           : 159.00pt;
	height          : 234.00pt;
	}
img#e4              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 840.75pt;
	top             : 366.00pt;
	width           : 161.25pt;
	height          : 235.50pt;
	}
span#e3             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club010003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 195.75pt;
	width           :1002.00pt;
	height          : 103.50pt;
	}
img#e2              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 647.25pt;
	top             :1591.50pt;
	width           : 171.75pt;
	height          :  51.00pt;
	}
img#e1              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 822.00pt;
	top             :1591.50pt;
	width           : 172.50pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1002.00pt;
	height          :1687.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
